html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	overflow-x: hidden;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
	margin: 0;
	padding: 0;

	vertical-align: baseline;

	border: 0;
	outline: none;

	font: inherit;
	font-size: 100%;
	line-height: 100%;
}


.banner-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;

	width: 100%;
	min-width: 290px;
	height: 600px;
	margin: 0 auto;
	padding: 20px;

	background-image: url(img/bg.jpg);
	background-position: center;
	background-size: cover;

	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-ms-flex-align: center;
	-ms-flex-direction: column;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}



.logo {
	width: auto;
	height: 40px;
}



.form__header {
	width: 100%;

	text-align: center;

	color: #fff;

	font-family: 'Fira Sans Condensed',
	sans-serif;
	font-size: 26px;
	font-weight: 500;
	line-height: 110%;
}

.checkbox-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;

	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
}



.checkbox-wrap:last-child {
	margin: 10px 0 0 0;
}



.checkbox-label {
	position: relative;

	display: block;
	overflow: hidden;

	width: 170px;
	height: 170px;

	cursor: pointer;

	border: 5px solid #fff;
	border-radius: 50%;
	background-position: center;
	background-size: contain;
}


.checkbox-label__text {
	position: absolute;
	bottom: 0;

	display: block;

	width: 100%;
	padding: 10px 30px 13px 30px;

	text-align: center;
	text-transform: uppercase;

	color: #000;
	background-color: rgba(255, 255, 255, .9);

	font-family: 'Roboto',
	sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 95%;
}


input[type=radio] {
	display: none;
}

input[type=radio][disabled] + .checkbox__success + .checkbox-label {
	cursor: not-allowed;
	opacity: .5;
}

.checkbox__success {
	position: absolute;
	z-index: 1000;

	display: block;

	width: 45px;
	height: 45px;
	margin: 5px 0 0 125px;

	content: '';
	-webkit-transition: .15s ease-in-out;
	transition: .15s ease-in-out;

	opacity: 0;
	border-radius: 50%;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NSA0NSI+ICA8ZyBkYXRhLW5hbWU9IkxheWVyIDIiPiAgICA8ZyBkYXRhLW5hbWU9IkxheWVyIDEiPiAgICAgIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoNDV2NDVIMHoiLz4gICAgICA8cGF0aCBmaWxsPSIjYTNkOTAwIiBkPSJNMzEgMTQuN0wxOS43IDI2IDE0IDIwLjNhMSAxIDAgMCAwLTEuNCAwbC0yLjEgMi4xYTEgMSAwIDAgMCAwIDEuNWw4LjUgOC40YTEgMSAwIDAgMCAxLjQgMGwxNC4xLTE0LjFhMSAxIDAgMCAwIDAtMS40bC0yLjEtMi4xYTEgMSAwIDAgMC0xLjQgMHoiLz4gICAgPC9nPiAgPC9nPjwvc3ZnPg==);
}


input[type=radio]:checked + .checkbox__success {
	opacity: 1;
}


@media (min-width: 331px) {
	.banner-wrap {
		width: 100%;
		max-width: 980px;
		height: 400px;

		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}

	.form__header {
		font-size: 24px;
	}

	.checkbox-container {
		flex-direction: row;

		-webkit-box-direction: normal;
		-webkit-box-orient: horizontal;
		-ms-flex-direction: row;
	}

	.checkbox-wrap.disabled {
		opacity: .5;
	}

	.checkbox-wrap:last-child {
		margin: 0 0 0 5px;
	}

	.checkbox-label {
		width: 150px;
		height: 150px;
	}

	.checkbox-label__text {
		padding: 8px 25px 11px 25px;

		font-size: 11px;
	}

	.checkbox__success {
		width: 40px;
		height: 40px;
		margin: 5px 0 0 110px;
	}
}

@media (min-width: 411px) {
	.checkbox-label {
		width: 180px;
		height: 180px;
	}

	.checkbox-wrap:last-child {
		margin: 0 0 0 10px;
	}

	.checkbox__success {
		width: 45px;
		height: 45px;
		margin: 5px 0 0 130px;
	}

	.checkbox-label__text {
		padding: 10px 30px 13px 30px;

		font-size: 13px;
	}
}

@media (min-width: 541px) {
	.form__header {
		font-size: 30px;
	}


	.checkbox-label {
		width: 190px;
		height: 190px;
	}

	.checkbox-label__text {
		padding: 10px 35px 13px 35px;

		font-size: 13px;
	}

	.checkbox__success {
		margin: 5px 0 0 140px;
	}
}



/*

.footer-wrap{
	margin-top: 40px;
}



.email__input {
	float: left;

	width: 100%;
	height: 35px;
	margin-right: -35px;
	padding: 0 45px 0 10px;

	font-family: 'Fira Sans Condensed',
		sans-serif;
	font-size: 14px;
}

.email__nupp {
	float: right;

	width: 35px;
	height: 35px;

	cursor: pointer;

	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNSAzNSI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJhIiB4MT0iMTcuNSIgeDI9IjE3LjUiIHkxPSIzNSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiPjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2ZmZDkwMCIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI2ZmZjIwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxnIGRhdGEtbmFtZT0iTGF5ZXIgMiI+PGcgZGF0YS1uYW1lPSJMYXllciAxIj48cGF0aCBmaWxsPSJ1cmwoI2EpIiBkPSJNMCAwaDM1djM1SDB6Ii8+PHBhdGggZmlsbD0iI2JmNmMwMCIgZD0iTTEyLjcgMjRhMSAxIDAgMCAxLTEuNSAwYy0xLTEtMS4yLTEuMS0xLjItMS42YTEgMSAwIDAgMSAuMy0uOGw0LjEtNC4xLTQuMS00LjFhMSAxIDAgMCAxLS4zLS44YzAtLjUuMi0uNiAxLjMtMS43YTEgMSAwIDAgMSAxLjQgMGw1LjkgNS45YTEgMSAwIDAgMSAwIDEuNHptOC4yLTEzYTEgMSAwIDAgMC0xLjQgMGMtMS4xIDEtMS4zIDEuMS0xLjMgMS42YS45LjkgMCAwIDAgLjMuN2w0LjEgNC4yLTQuMSA0LjFhMSAxIDAgMCAwLS4zLjhjMCAuNS4yLjYgMS4zIDEuN2ExIDEgMCAwIDAgMS40IDBsNS45LTUuOWExIDEgMCAwIDAgMC0xLjR6Ii8+PC9nPjwvZz48L3N2Zz4=);
}

.email__nupp_sent {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNSAzNSI+PGcgZGF0YS1uYW1lPSJMYXllciAyIj48ZyBkYXRhLW5hbWU9IkxheWVyIDEiPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0wIDBoMzV2MzVIMHoiLz48cGF0aCBmaWxsPSIjYTNkOTAwIiBkPSJNNy44IDE5LjJhMSAxIDAgMCAxIDAtMS40QzkuNCAxNiA5LjQgMTYgOS45IDE2YTEgMSAwIDAgMSAuNy4zbDQuNCA0LjQgOS40LTkuM2ExIDEgMCAwIDEgLjctLjRjLjUgMCAuNSAwIDIuMSAxLjdhMSAxIDAgMCAxIDAgMS40TDE1LjcgMjUuNmExIDEgMCAwIDEtMS40IDB6Ii8+PC9nPjwvZz48L3N2Zz4=);
}

.footer__text {
	text-align: center;
	text-transform: uppercase;

	color: #fff;

	font-family: 'Roboto',
		sans-serif;
	font-size: 11px;
	line-height: 200%;
}

.footer__text a {
	color: inherit;

	font-weight: 700;
}

.footer__text a:hover {
	text-decoration: none;
}

*/
